#contact fieldset {
  padding: 1rem 2rem 3rem;
  border: 1px solid;
  border-color: var(--primary);
}

#contact fieldset legend {
  padding: 0.75rem 0;
  width: 50%;
  text-align: center;
  margin: 0 auto;
  font-size: 1.4rem;
  font-weight: bold;
}

#contact form label {
  font-weight: 600;
}

#contact form input.form-control,
#contact form textarea.form-control {
  color: #000;
  letter-spacing: 1px;
  padding: 15px 0px;
  font-size: 13px;
  border-radius: 0;
  border-width: 0 0 1px 0;
}

#contact form input.form-control:focus,
#contact form textarea.form-control:focus {
  border-color: #007bff;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0);
          box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0);
}

